
* {
	padding:0px;
	margin:0px;
	-webkit-border-horizontal-spacing: 0px;
	-webkit-border-vertical-spacing: 0px;
}
*:focus {
	outline: none;
}
a, a img {
	outline : none;
}

body {
	padding:0px;
	margin:0px;
}
.hundred_pct_wrapper {
	width:100%;
	text-align:center;
}
#header_wrapper {
	width:100%;
	display: inline-block;
	margin:0px 0px;
	padding:0px 0px;
}
#main2 {
	display: inline-block;
	margin:0px 34px;
	position:relative;
	width:100%;
}
#indexmain2 {
	display: inline-block;
	margin:0px 34px;
	position:relative;
}
#header {
	border-collapse:collapse;
	height:144px;
	width:100%;
	background-color:white;
}
#header, #header tr, #header td {
	border: 0px solid white;
}
#header_left {
	text-align:left;
	vertical-align:middle;
	padding-left:60px;
	width:180px;
}
#header_right {
	text-align:right;
	vertical-align:middle;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	width:200px;
}
#logo {
	cursor:pointer;
	vertical-align:top;
	height:88px;
	padding:0px;
	margin:0px;
}
#logo:hover {
	opacity:0.7;
}
#right_wrapper {
	padding-right:60px;
}
#search_wrapper {
	list-style: none;
	display:inline-block;
	height:35px;
}
#zoom_wrapper {
	list-style: none;
	display:none;/*inline-block;*/
	height:35px;
	vertical-align: middle;
}

#zoom_wrapper li {
	color:#908263;
	display: inline-block;
	height:35px;
	vertical-align: middle;
	width: 20px;
	text-align: center;
	cursor:pointer;
	line-height: 35px;
}


#zoom_wrapper li#smaller {
	font-size:10px;
}
#zoom_wrapper li#normal {
	font-size:18px;
}
#zoom_wrapper li#bigger {
	font-size:30px;
}

#search_wrapper li {
	display: inline-block;
	vertical-align: middle;
}
#searchfield[not_yet_clicked] {
	color:#D4D7D6;
}
#searchfield {
	margin-top:44px;
	min-width:500px;
	background-color:white;
	color:black;
	font-size:28px;
	padding:15px 20px;
	border-radius: 5px;
	border:1px solid black;
}
#searchfield:focus {
	color:black;
}
#search_icon {
	cursor:pointer;
	height:35px;
	width:35px;
	vertical-align: baseline;
	opacity:1.0;
	position:relative;
	top:10px;
}
#search_icon:hover, #cart_icon:hover {
	opacity:0.4;
}
#search_icon2 {
	cursor:pointer;
	height:65px;
	width:65px;
	vertical-align: bottom;
}
#search_form {
	display:inline;
}
#cart_wrapper {
	list-style: none;
	display:inline-block;
	color:white;
	height:35px;
	vertical-align: middle;
	cursor:pointer;
	position:relative;
}
#cart_wrapper > li:first-child {
	padding-left:15px;
}
#cart_wrapper > li {
	vertical-align: middle;
	display: inline;
}
#cart_amount {
	color:#949796;
	padding-right:15px;
}
#cart_icon {
	cursor:pointer;
	height:35px;
	vertical-align: middle;
	width:25px;
}
#searchbox, #books_series, #ebooks {
	text-align:center;
	height:155px;
	width:100%;
	background-color:white;
	border-top:1px solid darkgrey;
	border-bottom:1px solid darkgrey;
	position:fixed;
	top:148px;
	left:00px;
	z-index:1;
	display:none;
	padding:0px;
	margin:0px;
	box-shadow:1px 0px 5px lightgrey;
}

#books_series ul, #ebooks ul {
	list-style-type:none;
	list-style: none;
	font-family: 'Crimson Text', serif;
	font-size: 20px;
	font-weight: 200;
	text-transform: uppercase;
	height: 93px;
}
#books_series ul li, #ebooks ul li {
	display:inline-block;
	padding:10px 20px;
	display: inline-block;
	line-height:73px;
	height:73px;
	cursor:pointer;
}
#books_series ul li a, #ebooks ul li a {
	color:black;
	text-decoration:none;
}
#books_series ul li a:hover, #ebooks ul li a:hover {
	color:#908263;
}

#books_series ul li:hover, #ebooks ul li:hover {
	color:#908263;
}
#cart_content {
	height:300px;
	overflow-y:scroll;
	width:100%;
	background-color:white;
	border-top:1px solid darkgrey;
	border-bottom:1px solid darkgrey;
	position:fixed;
	top:148px;
	left:00px;
	z-index:10;
	display:none;
	padding:0px;
	margin:0px;
	box-shadow:1px 0px 5px lightgrey;
}
#cart_content li[cart_item_id]:hover {
	background-color:lightgrey;
}
#cart_content li[cart_item_id] {
	cursor:pointer;
}
#cart_content li {
	padding:5px;
	height:25px;
	color:black;
	text-align: left;
	display: block;
	color:#949796;
}
#cart_content .right_cart {
	float:right;
}
#cart_content .wide_line {
	padding-right:48px;
}
#navbar_wrapper {
	background-color:#93A5A0;
	color:#FFFFFF;
}
#navbar {
	display:inline-block;
	list-style: none;
	font-family: 'Crimson Text', serif; font-size: 25px;
	font-weight: 200;
	text-transform: uppercase;
	height:93px;
}
#navbar li {
	padding:10px 0px;
	display: inline-block;
	line-height:73px;
	height:73px;
	cursor:pointer;
}
#navbar li:hover{
	color:#908263;
}
#navbar li[selected]{
	text-decoration:underline;
}
#header_middle #navbar li {
	padding:10px 40px;
}

#content {

}



#footer_wrapper {
	background-color:#93A5A0;
	font-family: 'Crimson Text', serif; font-size: 25px;
	font-weight: 600;
	font-size: 14px;
	height:60px;
}
#footer {
	list-style: none;
	height:60;
}
#footer li {
	color:black;
	padding:0px 10px;
	display: inline-block;
	line-height:60px;
	height:60px;
	cursor:pointer;
}
#footer li:hover {
	background-color:white;
}
.del {
	opacity:0.5;
}

#cart_counter { background-color: #fa3e3e;
  border-radius: 2px;
  color: white;

  padding: 1px 3px;
  font-size: 10px;

  position: fixed;
  top: 48px;
  right: 116px;
  line-height:15px;
}

#cart_counter[empty] {
	display:none;
}

#checkout_info {
	float: right;
	padding-right: 50px;
	display:none;
	font-size:20px;
}

#checkout_info td {
	padding:5px;
	text-align:right;
}

#checkout_info #checkout_table input:not([type='button']), #checkout_info #checkout_table select {
	width:250px;
}

#empty {
	text-align:center;
	font-size:36px;
	padding-top:25px;
	color:darkgrey;
	font-family: 'Crimson Text', serif;
}

#footer a {
	color:black;
	text-decoration:none;
}
#language_li:hover img {
	opacity:0.4;
	position:relative;
}
#language {
	font-size:14px;
	padding: 0px 5px 0px 10px;
}
#language_dropdown_button {
	width:10px;
}
#language_dropdown {
	position:absolute;
	width:100px;
	height:75px;
	border:1px solid darkgrey;
	line-height: 20px;
	font-size: 14px;
	background-color:white;
	bottom: -20px;
	right: 50px;
	padding: 0px 15px 0px  0px;
	display:none;
}
#language_dropdown_ul {
	line-height: 20px;
	font-size: 14px;
}

#language_dropdown_ul > li {
	height: 20px;
	padding: 3px 15px 3px  0px;
	width:100%;
	line-height: 20px;
}
#language_dropdown_ul > li:hover {
	background-color:lightgrey;
	color:black;
}

#language_dropdown a {
	text-decoration:none;
	color:black;
}
.asterisk {
	color:red;
}